MYSQL(1)

NAME
mysql-workbench - MySQL Database Design, Administration and Development Tool

SYNOPSIS
mysql-workbench [<options>] [<model file>]

OPTIONS

--force-sw-render
    Force Xlib rendering

--force-opengl-render
    Force OpenGL rendering

--query [<connection>]
    Open a query tab to the named connection or prompt for it if none given

--admin <instance>
    Open a administration tab to the named instance

--upgrade-mysql-dbs
    Open a migration wizard tab

--model <model file>
    Open the given EER model file

--open <file>
    Open the given file at startup

--run <script>
    Execute the given code in default language for GRT shell

--run-python <script>
    Execute the given code in Python

--run-lua <script>
    Execute the given code in Lua

--migration
    Open the Migration Wizard tab

--quit-when-done
    Quit Workbench when the script is done

--log-to-stderr
    Also log to stderr

--help, -h
    Show command line options and exit

--log-level=<level>
    Valid levels are: error, warning, info, debug1, debug2, debug3

--verbose, -v
    Enable diagnostics output

--version
    Show Workbench version number and exit